@charset "utf-8";
/* Main CSS Document. Put most of your styles here */

body {
	background: #343434 url(http://www.dvision-online.de/packages/dvision/themes/dvision/img/background.jpg) center top fixed;
	margin: 0;
	padding: 0;
}

#headWrapper {
	position: relative;
	height: 80px;
	background: #1f1f1f;
	margin-bottom: 40px;
}

#header {
	width: 960px;
	height: 80px;
	margin: 0 auto;
}

#logo {
	width: 240px;
	height: 70px;
	float: left;
	padding-top: 10px;
	margin-left: -4px;
}

/* NAVIGATION START //////////////////////////////////////	*/

.main_nav {
	float: right;
	margin-right: -3px;
}

.nav-header {
	margin-top: 23px;

}

.nav-header li {
	float: left;
	height: 33px;
	width: auto;
	margin: 0px;
	list-style: none;
}

.NBL {
	width: 11px;
	height: 33px;
	float: left;
	background: url(http://www.dvision-online.de/packages/dvision/themes/dvision/img/navN_left.png);
}

.NBC {
	width: auto;
	height: 27px;
	float: left;
	padding-top: 6px;
	background: url(http://www.dvision-online.de/packages/dvision/themes/dvision/img/navN_center.png);
}

.NBR {
	width: 11px;
	height: 33px;
	float: left;
	background: url(http://www.dvision-online.de/packages/dvision/themes/dvision/img/navN_right.png);
}

.ABL {
	width: 11px;
	height: 33px;
	float: left;
	background: url(http://www.dvision-online.de/packages/dvision/themes/dvision/img/navA_left.png);
}

.ABC {
	width: auto;
	height: 27px;
	float: left;
	padding-top: 6px;
	background: url(http://www.dvision-online.de/packages/dvision/themes/dvision/img/navA_center.png);
}

.ABR {
	width: 11px;
	height: 33px;
	float: left;
	background: url(http://www.dvision-online.de/packages/dvision/themes/dvision/img/navA_right.png);
}

/* NAVIGATION ENDE //////////////////////////////////////	*/

/* NEWSARCHIV */
.nav-news {
	margin-left: 10px;
	margin-bottom: 40px;
	list-style: none;
}

/* LOGINSLIDER */
.loginSlider {
	position: absolute;
	width: 295px;
	margin-left: 662px;
	margin-top: 80px;
	overflow: hidden;
	z-index: 60;
	display: none;
}

#slider {
	margin-top: -136px;
}

#sliderContent {
	margin-top: -8px;
	padding: 10px;
	background: url(http://www.dvision-online.de/packages/dvision/themes/dvision/img/loginBg.png) repeat;

	-moz-border-radius-bottomleft: 8px;
	-webkit-border-bottom-left-radius: 8px;
}

#openCloseIdentifier {
	background: #1f1f1f;
}

.login_block_form .passwordWrap,
.login_block_form .uNameWrap  {
	margin-bottom: 0px!important;
}

#openCloseWrap a {
	background: #202020 url(http://www.dvision-online.de/packages/dvision/themes/dvision/img/pfeil_weiss.png) left no-repeat;
	background-position: 6px;
	padding: 4px 6px 3px 14px;
	-moz-border-radius-bottomright: 6px;
	-moz-border-radius-bottomleft: 6px;
	-webkit-border-bottom-left-radius: 6px;
	-webkit-border-bottom-right-radius: 6px;
	border: none;
	color: #999;
	float: right;
}

#openCloseWrap a:hover {
	background: #202020 url(http://www.dvision-online.de/packages/dvision/themes/dvision/img/pfeil_orange.png) left no-repeat;
	background-position: 6px;
	color: #fff;
}

.loginButton {
	float: left;
}

.logButton {
	float: right;
	margin-top: 10px;
	margin-left: 2px;
	font-size: 11px;
}


/*  */

.centerStage {
	width: 960px;
	height: 300px;
	margin-left: -1px;
	margin-bottom: 10px;
}

.bigBtn01 {
	float: left;
	width: 235px;
	height: 296px;
	margin-left: 1px;
	border: 2px solid #fff;
	background: #f29400;
}

.bigBtn01:hover {
	background: #f29400 url(http://www.dvision-online.de/packages/dvision/themes/dvision/img/btn_corporateDesign.jpg);
}
.bigBtn02:hover {
	background: #1e1e1e url(http://www.dvision-online.de/packages/dvision/themes/dvision/img/btn_bbranded.jpg);
}
.bigBtn03:hover {
	background: #774601 url(http://www.dvision-online.de/packages/dvision/themes/dvision/img/btn_workBusiness.jpg);
}
.bigBtn04:hover {
	background: #7a0101 url(http://www.dvision-online.de/packages/dvision/themes/dvision/img/btn_schoolCollege.jpg);
}

.bigBtn02 {
	float: left;
	width: 235px;
	height: 296px;
	margin-left: 1px;
	border: 2px solid #fff;
	background: #1e1e1e;
}

.bigBtn03 {
	float: left;
	width: 235px;
	height: 296px;
	margin-left: 1px;
	border: 2px solid #fff;
	background: #774601;
}

.bigBtn04 {
	float: left;
	width: 235px;
	height: 296px;
	margin-left: 1px;
	border: 2px solid #fff;
	background: #7a0101;
}

.bigImg {
	width: 100%;
	height: 296px;
	margin-left: 1px;
	border: 2px solid #fff;
	background: #f29400;
}

.claimer {
	background: #1f1f1f url(http://www.dvision-online.de/packages/dvision/themes/dvision/img/claimerPfeil.gif) no-repeat left;
	background-position: 10px;
	height: auto;
	margin-bottom: 40px;
}

.main {
	width: 605px;
	float: left;
}

.sidebar {
	width: 305px;
	float: right;
}

#news {
	margin-left: -20px;
}

.newsBlock {
	float: left;
	width: 45%;
	margin-left: 30px;
}

.clear {
	clear: both;
	height: 1px;
}

#news .clear {
	margin-top: 10px;
}

.footer {
	border-top: 10px solid #343434;
	margin-top: 40px;
	padding-top: 10px;
}

.footerLinks {
	float: left;
	margin-left: 10px;
}

.footerContent {
	float: right;
	margin-right: 10px;
}


.footerText {
	margin: 40px 0 20px 0;
	font-size: 11px;
	line-height: 12px;
	color: #505050;
}
/*	newsletter */

.email_list_signup_container {
	padding-left: 10px;
}

.ccm-input-submit {
	margin-top: 10px;
}
.email_list_signup_container label {
	font-weight: bold;
	font-size: 14px;
}

.login_block_form input.ccm-input-text,
.email_list_signup_container input.ccm-input-text,
.ccm-input-captcha,
.main input[type=text],
.main textarea,
.ccm-input-password {
	font-family: Arial, Verdana, Helvetica, sans-serif;
	background: none;
	-moz-border-radius-topleft: 6px;
	-moz-border-radius-topright: 6px;
	-moz-border-radius-bottomright: 6px;
	-moz-border-radius-bottomleft: 6px;
	-webkit-border-top-left-radius: 6px;
	-webkit-border-top-right-radius: 6px;
	-webkit-border-bottom-left-radius: 6px;
	-webkit-border-bottom-right-radius: 6px;
	padding: 5px 5px 5px 8px;
	margin-top: 6px;
	color: #ccc;
	font-style: normal;
	width: 250px!important;
	font-size: 14px;

	border-right: 1px solid #646464;
	border-bottom: 1px solid #646464;
	border-left: 1px solid #4a4a4a;
	border-top: 1px solid #4a4a4a;
}

.login_block_form input.ccm-input-text {
	color: #999;
}

.email_list_signup_success_inblock,
.email_list_signup_error_inblock {
	background: #F29400;
	border: none;
	padding: 5px;
	color: #fff;
	-moz-border-radius-topleft: 6px;
	-moz-border-radius-topright: 6px;
	-moz-border-radius-bottomright: 6px;
	-moz-border-radius-bottomleft: 6px;
	-webkit-border-top-left-radius: 6px;
	-webkit-border-top-right-radius: 6px;
	-webkit-border-bottom-left-radius: 6px;
	-webkit-border-bottom-right-radius: 6px;
}



/*
.email_list_signup_container input.ccm-input-submit {
	margin-left: -10px;
}
*/

/* NEWSARCHIV */
.nav-news li {
	margin-bottom: 3px;
}


#news a,
.main .ccm-input-submit,
.sidebar .ccm-input-submit,
.main .formBlockSubmitButton,
.loginButton .ccm-input-submit,
.logButton a,
.kontakt,
.nav-news li a,
.ravater,
.concepts {
	background: #343434 url(http://www.dvision-online.de/packages/dvision/themes/dvision/img/pfeil_weiss.png) left no-repeat;
	background-position: 6px;
	padding: 3px 6px 3px 14px;
	-moz-border-radius-topleft: 6px;
	-moz-border-radius-topright: 6px;
	-moz-border-radius-bottomright: 6px;
	-moz-border-radius-bottomleft: 6px;
	-webkit-border-top-left-radius: 6px;
	-webkit-border-top-right-radius: 6px;
	-webkit-border-bottom-left-radius: 6px;
	-webkit-border-bottom-right-radius: 6px;
	border: none;
	color: #999;
	/* margin-left: -10px; */
}

#news a:hover,
.ccm-input-submit:hover,
.formBlockSubmitButton:hover,
.logButton a:hover,
.nav-news li a:hover,
.nav-news li .nav-selected,
.ravater:hover {
	background: #343434 url(http://www.dvision-online.de/packages/dvision/themes/dvision/img/pfeil_orange.png) left no-repeat;
	background-position: 6px;
	color: #fff;
	text-decoration: none;
}
.shop-link {
	padding-bottom: 10px;
	border-bottom: 2px solid #343434;
}
.shop {
	background: #F29400 url(http://www.dvision-online.de/packages/dvision/themes/dvision/img/pfeil_weiss.png) left no-repeat;
	font-size: 14px;
	width: 100%;
	padding: 8px 12px 8px 20px;
	margin-bottom: 4px;
	background-position: 10px;
	-moz-border-radius-topleft: 6px;
	-moz-border-radius-topright: 6px;
	-moz-border-radius-bottomright: 6px;
	-moz-border-radius-bottomleft: 6px;
	-webkit-border-top-left-radius: 6px;
	-webkit-border-top-right-radius: 6px;
	-webkit-border-bottom-left-radius: 6px;
	-webkit-border-bottom-right-radius: 6px;
	color: #343434!important;
	font-weight: bold!important;
}

.shop:hover {
	background: #343434 url(http://www.dvision-online.de/packages/dvision/themes/dvision/img/pfeil_orange.png) left no-repeat;
	background-position: 10px;
	color: #fff!important;
}

.kontakt,
.concepts {
	background: #343434 url(http://www.dvision-online.de/packages/dvision/themes/dvision/img/pfeil_orange.png) left no-repeat;
	font-size: 14px;
	color: #999;
	width: 100%;
	padding: 8px 12px 8px 20px;
	background-position: 10px;
	margin: 4px 0px 4px 10px;
}

.kontakt:hover,
.concepts:hover,
#active {
	background: #343434 url(http://www.dvision-online.de/packages/dvision/themes/dvision/img/pfeil_orange.png) left no-repeat;
	background-position: 10px;
	color: #fff;
	text-decoration: none;
}

.corners_all {
	-moz-border-radius-topleft: 8px;
	-moz-border-radius-topright: 8px;
	-moz-border-radius-bottomright: 8px;
	-moz-border-radius-bottomleft: 8px;
	-webkit-border-top-left-radius: 8px;
	-webkit-border-top-right-radius: 8px;
	-webkit-border-bottom-left-radius: 8px;
	-webkit-border-bottom-right-radius: 8px;
}

.corners_all_small {
	-moz-border-radius-topleft: 6px;
	-moz-border-radius-topright: 6px;
	-moz-border-radius-bottomright: 6px;
	-moz-border-radius-bottomleft: 6px;
	-webkit-border-top-left-radius: 6px;
	-webkit-border-top-right-radius: 6px;
	-webkit-border-bottom-left-radius: 6px;
	-webkit-border-bottom-right-radius: 6px;
}


/* FANCYBOX */

.sortable_fancybox_gallery_container {
	margin-top: 30px;
}

.sortable_fancybox_gallery_image img {
	border: 2px solid #fff;
}

/* SLIDER */

.ccm-image-block {
	border: 2px solid #fff;
}

.nivo-wrapper {
	border: 2px solid #fff;
}

.nivo-caption {

}

.aniPic {
	border: 2px solid #fff;
}

.aniHead {
	position: absolute;
	right: 6px;
	color: #FFFFFF;
    font-size: 22px;
    font-weight: 100;
    letter-spacing: -1px;
    margin-bottom: -5px;
    margin-left: 4px;
    margin-top: 180px;
}

.aniText {
	position: absolute;
	right:-1px;
	background: #1F1F1F;
    color: #999999;
    line-height: 14px;
    margin-top: 206px;
    padding-left: 7px;
    padding-right: 7px;
    width: auto;
}

/* FORMS */

.miniSurveyView #msg {
	background: #F29400;
	border: none;
	padding: 5px;
	color: #fff;
	-moz-border-radius-topleft: 6px;
	-moz-border-radius-topright: 6px;
	-moz-border-radius-bottomright: 6px;
	-moz-border-radius-bottomleft: 6px;
	-webkit-border-top-left-radius: 6px;
	-webkit-border-top-right-radius: 6px;
	-webkit-border-bottom-left-radius: 6px;
	-webkit-border-bottom-right-radius: 6px;
}

button, input[type="reset"], input[type="button"], input[type="submit"] {
	cursor: pointer;
}

.radioPair {
	float:left;
	width:60px;
}

.miniSurveyView .required {
	color:#F29400;
}

.question {
	font-size: 14px;
}

#ccm-profile-body div.message {
	color: #fff;
    background-color: #343434;
	border: 0 none!important;
    padding: 8px;
	margin-bottom: 5px;
	-moz-border-radius-topleft: 6px;
	-moz-border-radius-topright: 6px;
	-moz-border-radius-bottomright: 6px;
	-moz-border-radius-bottomleft: 6px;
	-webkit-border-top-left-radius: 6px;
	-webkit-border-top-right-radius: 6px;
	-webkit-border-bottom-left-radius: 6px;
	-webkit-border-bottom-right-radius: 6px;
}

.ccm-attribute-address-line {
    border: 0 none!important;
    margin-bottom: 4px;
    padding-bottom: 4px;
    padding-right: 10px;
}

.ccm-profile-attribute {
	padding-top: 4px;
}

.ccm-profile-attribute label {
	font-size: 14px;
}

.ccm-profile-attribute input {
	margin-left: 120px;
	margin-top: -25px!important;
	margin-bottom: 10px;
}

.ccm-form {
	margin-top: 20px!important;
}

/* PROFIL */

#ccm-profile-sidebar,
#ccm-profile-body {
    width: 100%!important;
}

.ccm-profile-body-item {
    border: 0 none!important;
}

.profile-header {
	margin-bottom: 10px;
	background-color: #343434;
	color: #fff;
	padding: 10px;
}

.u-avatar {
	float: left;
	margin-right: 8px;
	margin-bottom: 0px;
	padding: 0;
	width: 64px;
	height: 80px;
}

.profile-name a {
	color: #fff;
}

.profile-user {
	float: left;
	font-size: 14px;
	border-bottom: 1px dotted #666;
	width: 70%;
	padding-left: 5px;
}

.profile-user a {
	color: #fff;
}

.profile-user-info {
	font-size: 11px;
	color: #999;
	margin-top: 5px;
}

.profile-user-details {
	padding-left: 10px;
	margin-bottom: 10px;
	clear: both;
}

.profile-user-details div {
	padding: 0px;
	font-size: 12px;
}

.profile-user-details label {
	font-weight: bold;
}

.userDetails {
	float: right;
	text-align: left;
	width: 220px;
	margin-top: -1px;
}

/* EDITING */

.centerStage .ccm-block {
	width: 960px;
}

div.ccm-add-block {
border:1px dotted #CCCCCC;
clear: both;
font-size:11px;
font-weight:bold;
overflow:hidden;
padding:2px;
white-space:nowrap;
}

/* customize_miscellaneous */ /* customize_miscellaneous */
